<style type="text/css">

</style>

<div id="support_service">
	
	<section class="support_text_android">
		<div class="fl_text_top">
			<h2>Підтримка Mac</h2>
			<img src="https://comfy.ua/media/x/img/1386568/apple.png" />
		</div>
		
	</section>

	<section class="fl_container_table">
		
		<div class="fl_row_table">
			
			<div class="fl_table header_bl">
				<div class="item grp1">
					<p class="pbig">Роботи, що виконуються</p>
				</div>
				<div class="item grp2">
					<p><span class="borderbl">Базова</span></p>
				</div>
				<div class="item grp3 active_block">
					<p>All Inclusive</p>
				</div>
				<div class="item grp4">
					<p><span class="borderbl">All Inclusive Plus</span></p>
				</div>
				<div class="item grp5">
					<p><span class="borderbl">Ultimatec</span></p>
				</div>
			</div>

			<div class="fl_table">
				<div class="item grp1">
					<h2 class="bl_inh cont_fl_media_topBl">Установка операційної системи</h2>
					<p>установка сторонньої операційної системи в разі придбання</p>
				</div>
				<div class="item grp2">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp3">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp4">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp5">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
			</div>

			<div class="fl_table">
				<div class="item grp1">
					<h2>Початкове налаштування пристрою</h2>
					<p>перший запуск, створення облікового запису користувача, технічна перевірка працездатності пристрою, установка початкових даних</p>
				</div>
				<div class="item grp2">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp3">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp4">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp5">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
			</div>

			<div class="fl_table">
				<div class="item grp1">
					<h2>Оптимізація системи і підвищення швидкодії</h2>
					<p>Видалення встановлених програм, очищення кеш і оптимізація автозавантаження системи</p>
				</div>
				<div class="item grp2">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp3">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp4">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp5">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
			</div>

			<div class="fl_table">
				<div class="item grp1">
					<h2>Установка Інтернет-з'єднання</h2>
					<p>а також браузерів для повноцінної роботи в мережі Інтернет</p>
				</div>
				<div class="item grp2">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp3">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp4">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp5">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
			</div>

			<div class="fl_table">
				<div class="item grp1">
					<h2>Установка програм</h2>
					<p>для роботи з мультимедіа, архіватора і PDF-рідера</p>
				</div>
				<div class="item grp2">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp3">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp4">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp5">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
			</div>

			<div class="fl_table">
				<div class="item grp1">
					<h2>Необмежена підтримка в будь-якому магазині</h2>
				</div>
				<div class="item grp2">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp3">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp4">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp5">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
			</div>

			<div class="fl_table">
				<div class="item grp1">
					<h2>AdGuard Protection</h2>
					<p>встановлення та налаштування ліцензійної програми для блокування всіх видів реклами, небезпечних сайтів, особистих даних користувача і контенту "18+" на 1 рік</p>
				</div>
				<div class="item grp2">
					<span class="sumbl">Standard<br/>для 1 ПК/Mac</span>
				</div>
				<div class="item grp3">
					<span class="sumbl">Standard<br/>для 1 ПК/Mac</span>
				</div>
				<div class="item grp4">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp5">
					<span class="sumbl">Standard<br/>для 1 ПК/Mac</span>
				</div>
			</div>

			<div class="fl_table">
				<div class="item grp1">
					<h2>Підписка MEGOGO "Кіно і ТБ: Оптимальна"</h2>
					<p>можна приєднати до 5 пристроїв</p>
				</div>
				<div class="item grp2">
					<p>12 міс</p>
				</div>
				<div class="item grp3">
					<p>12 міс</p>
				</div>
				<div class="item grp4">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp5">
					<p>12 міс</p>
				</div>
			</div>

			<div class="fl_table">
				<div class="item grp1">
					<h2>Office 365 Personal</h2>
					<p>для 3х пристроїв на 1 рік</p>
				</div>
				<div class="item grp2">
					
				</div>
				<div class="item grp3">
					
				</div>
				<div class="item grp4">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp5">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
			</div>

			<div class="fl_table footer_table">
				<div class="item grp1">
					<p class="btn_lf">Вартість послуги (грн)</p>
				</div>
				<div class="item grp2">
					<div class="pric_service">
						<!--<div class="colall cl_top"><p>899<sup>грн</sup></p></div>-->
						<div class="colall cl_bottom"><a href="/podderzhka-mac-all-inclusive.html">детальніше</a></div>
					</div>
				</div>
				<div class="item grp3 active_block">
					<div class="pric_service">
						<!--<div class="colall cl_top"><p>199<sup>грн</sup></p></div>-->
						<div class="colall cl_bottom link_none_goto"><a href="/podderzhka-mac-ultimate.html">детальніше</a></div>
					</div>
				</div>
				<div class="item grp4">
					<div class="pric_service">
						<!--<div class="colall cl_top"><p>199<sup>грн</sup></p></div>-->
						<div class="colall cl_bottom"><a href="/podderzhka-smartfona-all-inclusive-plus.html">детальніше</a></div>
					</div>
				</div>
				<div class="item grp5">
					<div class="pric_service">
						<!--<div class="colall cl_top"><p>199<sup>грн</sup></p></div>-->
						<div class="colall cl_bottom"><a href="/podderzhka-mac-ultimate.html">детальніше</a></div>
					</div>
				</div>
			</div>

		</div>

	</section>

	<section class="available_services">
		
		<div class="support_planshet">
			
			<div class="cont_fl">
				<p>Підтримка ноутбуків і ПК</p>
				<img src="https://comfy.ua/media/x/img/1211838/windowspc.png" />
				<a href="/podderzhka-noutbuka-bazovaja.html">детальніше</a>
			</div>

		</div>

		<div class="dost_services" style="display: none;">
			<p>Доступні сервіси</p>
		</div>

	</section>

</div>

<div id="support_service_bl2" style="display: none;">

	<div id="#container_logo" class="cont_fl_media">
		
		<div class="row_fl_media">
			<div class="brd_rds">
				<div class="cont_fl_product">
					<div class="item_prod pr_left">
						<p>Фото:</p>
					</div>
					<div class="item_prod pr_right">
						<div class="cont_img">

							<div class="img_item poster">
								<img src="https://cdn.comfy.ua/media/x/img/support_service/r1.png" />
								<div class="descr">
									<p>Google Фото</p>
								</div>
							</div>
							<div class="img_item poster">
								<img src="https://cdn.comfy.ua/media/x/img/support_service/r1_1.png" />
								<div class="descr">
									<p>Snepseed</p>
								</div>
							</div>

						</div>
					</div>
				</div>
			</div>
			
			<div class="brd_rds">
				<div class="cont_fl_product">
					<div class="item_prod pr_left">
						<p>Соціальні мережі:</p>
					</div>
					<div class="item_prod pr_right">
						<div class="cont_img">

							<div class="img_item poster">
								<img src="https://cdn.comfy.ua/media/x/img/support_service/r2.png" />
								<div class="descr">
									<p>Facebook</p>
								</div>
							</div>
							<div class="img_item poster">
								<img src="https://cdn.comfy.ua/media/x/img/support_service/r2_1.png" />
								<div class="descr">
									<p>Instagram</p>
								</div>
							</div>
							<div class="img_item poster">
								<img src="https://cdn.comfy.ua/media/x/img/support_service/r2_2.png" />
								<div class="descr">
									<p>Twitter</p>
								</div>
							</div>

						</div>
					</div>
				</div>
			</div>
			
			<div class="brd_rds">
				<div class="cont_fl_product">
					<div class="item_prod pr_left">
						<p>Ліцензійні сервіси:</p>
					</div>
					<div class="item_prod pr_right">
						<div class="cont_img">

							<div class="img_item poster">
								<img src="https://cdn.comfy.ua/media/x/img/support_service/r3.png" />
								<div class="descr">
									<p>Megogo</p>
								</div>
							</div>
							<div class="img_item poster">
								<img src="https://cdn.comfy.ua/media/x/img/support_service/r3_1.png" />
								<div class="descr">
									<p>ESET Mobile Security</p>
								</div>
							</div>
							<div class="img_item poster">
								<img src="https://cdn.comfy.ua/media/x/img/support_service/r3_2.png" />
								<div class="descr">
									<p>ADGuard</p>
								</div>
							</div>

						</div>
					</div>
				</div>
			</div>
			
			<div class="brd_rds">
				<div class="cont_fl_product">
					<div class="item_prod pr_left">
						<p>Відео та музика:</p>
					</div>
					<div class="item_prod pr_right">
						<div class="cont_img">
							<div class="cont_img">

								<div class="img_item poster">
									<img src="https://cdn.comfy.ua/media/x/img/support_service/r4.png" />
									<div class="descr">
										<p>AIMP</p>
									</div>
								</div>
								<div class="img_item poster">
									<img src="https://cdn.comfy.ua/media/x/img/support_service/r4_1.png" />
									<div class="descr">
										<p>MX Player</p>
									</div>
								</div>
								<div class="img_item poster">
									<img src="https://cdn.comfy.ua/media/x/img/support_service/r4_2.png" />
									<div class="descr">
										<p>Shazam</p>
									</div>
								</div>
								<div class="img_item poster">
									<img src="https://cdn.comfy.ua/media/x/img/support_service/r4_3.png" />
									<div class="descr">
										<p>YouTube</p>
									</div>
								</div>

							</div>
						</div>
					</div>
				</div>
			</div>
			
			<div class="brd_rds">
				<div class="cont_fl_product">
					<div class="item_prod pr_left">
						<p>Месенджери:</p>
					</div>
					<div class="item_prod pr_right">
						<div class="cont_img">
							<div class="img_item poster">
								<img src="https://cdn.comfy.ua/media/x/img/support_service/r5.png" />
								<div class="descr">
									<p>Messenger</p>
								</div>
							</div>
							<div class="img_item poster">
								<img src="https://cdn.comfy.ua/media/x/img/support_service/r5_1.png" />
								<div class="descr">
									<p>Skype</p>
								</div>
							</div>
							<div class="img_item poster">
								<img src="https://cdn.comfy.ua/media/x/img/support_service/r5_2.png" />
								<div class="descr">
									<p>Telegram</p>
								</div>
							</div>
							<div class="img_item poster">
								<img src="https://cdn.comfy.ua/media/x/img/support_service/r5_3.png" />
								<div class="descr">
									<p>Viber</p>
								</div>
							</div>
							<div class="img_item poster">
								<img src="https://cdn.comfy.ua/media/x/img/support_service/r6_3.png" />
								<div class="descr">
									<p>WhatsApp</p>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			
			<div class="brd_rds">
				<div class="cont_fl_product">
					<div class="item_prod pr_left">
						<p>Офісні програми:</p>
					</div>
					<div class="item_prod pr_right">
						<div class="cont_img">
							<div class="img_item poster">
								<img src="https://cdn.comfy.ua/media/x/img/support_service/r6.png" />
								<div class="descr">
									<p>AlReader</p>
								</div>     
							</div>
							<div class="img_item poster">
								<img src="https://cdn.comfy.ua/media/x/img/support_service/r6_1.png" />
								<div class="descr">
									<p>Barcode Scanner</p>
								</div>
							</div>
							<div class="img_item poster">
								<img src="https://cdn.comfy.ua/media/x/img/support_service/r6_3.png" />
								<div class="descr">
									<p>Google Chrome</p>
								</div>
							</div>
							<div class="img_item poster">
								<img src="https://cdn.comfy.ua/media/x/img/support_service/r6_4.png" />
								<div class="descr">
									<p>WPS Office</p>
								</div>
							</div>
							<div class="img_item poster">
								<img src="https://cdn.comfy.ua/media/x/img/support_service/r6_5.png" />
								<div class="descr">
									<p>Google Maps</p>
								</div>
							</div>
							<div class="img_item poster">
								<img src="https://cdn.comfy.ua/media/x/img/support_service/r6_6.png" />
								<div class="descr">
									<p>Google Translate</p>
								</div>
							</div>
							<div class="img_item poster">
								<img src="https://cdn.comfy.ua/media/x/img/support_service/r6_7.png" />
								<div class="descr">
									<p>Google Pay</p>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			
		</div>

	</div>
</div>

</div>
